<div class="portfolio-content portfolio-post-<?php echo esc_attr($showcase_id); ?>">
	<div class="special-dua">
		<div class="slideshow">
			<div class="slideshow__deco"></div>

			<?php
				$nomor = 1;
				while ( $ta_portfo->have_posts() ) : $ta_portfo->the_post();

				if(!empty($portfolio_width_image)) {
		            $portfolio_width_image = $portfolio_width_image;
		        } else {
		            $portfolio_width_image = 600;
		        }

		        if(!empty($portfolio_height_image)) {
		            $portfolio_height_image = $portfolio_height_image;
		        } else {
		            $portfolio_height_image = 1000;
		        }

				if (has_post_thumbnail()) {
					$img_url_porto = wp_get_attachment_image_src( get_post_thumbnail_id(), 'full');
					$image_portores =  aq_resize($img_url_porto[0],  $portfolio_width_image , $portfolio_height_image, true, true, true);
				} else {
					$image_portores = '';
				}
			?>
			<div class="slide">
				<div class="slide__img-wrap">
					<div class="slide__img" style="background-image: url(<?php echo esc_url($image_portores) ?>);"></div>
				</div>
				<div class="slide__side"><?php portfolio_facts_showcase_tilubelas(get_the_ID()); ?></div>
				<div class="slide__title-wrap">
					<span class="slide__number"><?php echo esc_html($nomor++); ?></span>
					<h3 class="slide__title"><?php the_title(); ?></h3>
					<h4 class="slide__subtitle"><?php the_category(); ?></h4>
				</div>
			</div>

			<?php endwhile; wp_reset_postdata(); ?>


			<button class="nav nav--prev">
				<i class="icon icon--navarrow-prev fa fa-arrow-right"></i>
			</button>
			<button class="nav nav--next">
				<i class="icon icon--navarrow-prev fa fa-arrow-left"></i>
			</button>

		</div>



		<div class="content">
			<?php
				$nomor = 1;
				while ( $ta_portfo->have_posts() ) : $ta_portfo->the_post();
			?>
			<div class="content__item">
				<span class="content__number"><?php echo esc_html($nomor++); ?></span>
				<h3 class="content__title"><?php the_title(); ?></h3>
				<ul class="content__subtitle">
					<?php portfolio_facts_showcase_opatbelas(get_the_ID()); ?>
				</ul>
				<div class="content__text"><?php the_excerpt(); ?></div>
			</div>
			<?php endwhile; wp_reset_postdata(); ?>
			<button class="content__close">
				<svg class="icon icon--longarrow">
					<use xlink:href="#icon-longarrow">
						<svg id="icon-longarrow" viewBox="0 0 54 24">
							<path d="M.42 11.158L12.38.256c.333-.27.696-.322 1.09-.155.395.166.593.467.593.903v6.977h38.87c.29 0 .53.093.716.28.187.187.28.426.28.716v5.98c0 .29-.093.53-.28.716a.971.971 0 0 1-.716.28h-38.87v6.977c0 .416-.199.717-.592.903-.395.167-.759.104-1.09-.186L.42 12.62a1.018 1.018 0 0 1 0-1.462z"></path>
						</svg>
					</use>
				</svg>
			</button>

		</div>
	</div>
</div>
<?php
	wp_enqueue_script( 'ta-portfolio-Charming-js', plugin_dir_url(__DIR__ ) . 'assets/js/charming.min.js', array('imagesloaded'), '', true );
	wp_enqueue_script( 'ta-portfolio-TweenMax', plugin_dir_url(__DIR__ ) . 'assets/js/TweenMax.min.js', array('imagesloaded'), '', true );
	wp_enqueue_script( 'ta-portfolio-special2-js', plugin_dir_url(__DIR__ ) . 'assets/js/special2.js', array('imagesloaded'), '', true );
?>