<div class="portfolio-content portfolio-post-<?php echo esc_attr($showcase_id); ?>">
	<div class="special-hiji horizontal">
		<main>
			<div class="content">
				<?php
				$nomor = 1;
					while ( $ta_portfo->have_posts() ) : $ta_portfo->the_post();

					if(!empty($portfolio_width_image)) {
			            $portfolio_width_image = $portfolio_width_image;
			        } else {
			            $portfolio_width_image = 600;
			        }

			        if(!empty($portfolio_height_image)) {
			            $portfolio_height_image = $portfolio_height_image;
			        } else {
			            $portfolio_height_image = 1000;
			        }
					if (has_post_thumbnail()) {
						$img_url_porto = wp_get_attachment_image_src( get_post_thumbnail_id(), 'full');
						$image_portores =  aq_resize($img_url_porto[0],  $portfolio_width_image , $portfolio_height_image, true, true, true);
					} else {
						$image_portores = '';
					}
				?>
				<article class="content__item">
					<div class="img-wrap img-wrap--content">
						<div class="img img--content" style="background-image: url(<?php echo esc_url($image_portores) ?>);"></div>
					</div>
					<header class="content__item-header">
						<span class="content__item-header-meta"><?php portfolio_facts_showcase_tilubelas(get_the_ID()); ?></span>
						<h2 class="content__item-header-title"><?php the_title(); ?></h2>
					</header>
					<div class="content__item-copy">
						<p class="content__item-copy-text">
						<?php the_excerpt(); ?>
						</p>
						<a href="<?php the_permalink(); ?>" class="content__item-copy-more"><?php esc_html_e('more +', 'advanced-carousel-portfolio-builder'); ?></a>
					</div>
				</article>
				<?php endwhile; wp_reset_postdata(); ?>


			</div>

			<div class="revealer">
				<div class="revealer__inner"></div>
			</div>


			<div class="grid grid--slideshow">

				<?php
					while ( $ta_portfo->have_posts() ) : $ta_portfo->the_post();
					if (has_post_thumbnail()) {
						$img_url_porto = wp_get_attachment_image_src( get_post_thumbnail_id(), 'full');
						$image_portores =  aq_resize($img_url_porto[0],  600 , 1000, true, true, true);
					} else {
						$image_portores = '';
					}
				?>
				<figure class="grid__item grid__item--slide">
					<span class="number"><?php echo esc_html($nomor++); ?></span>
					<div class="img-wrap">
						<div class="img" style="background-image: url(<?php echo esc_url($image_portores) ?>);"></div>
					</div>
					<figcaption class="caption"><?php portfolio_facts_showcase_tilubelas(get_the_ID()); ?></figcaption>
				</figure>

				<?php endwhile; wp_reset_postdata(); ?>

				<div class="titles-wrap">
					<div class="grid grid--titles">

						<?php while ( $ta_portfo->have_posts() ) : $ta_portfo->the_post(); ?>
						<h3 class="grid__item grid__item--title"><?php the_title(); ?></h3>
						<?php endwhile; wp_reset_postdata(); ?>
					</div>
				</div>
				<div class="grid grid--interaction">
					<div class="grid__item grid__item--cursor grid__item--left"></div>
					<div class="grid__item grid__item--cursor grid__item--center"></div>
					<div class="grid__item grid__item--cursor grid__item--right"></div>
				</div>

			</div>
		</main>
	</div>
</div>
<?php
	wp_enqueue_script( 'ta-portfolio-Charming-js', plugin_dir_url(__DIR__ ) . 'assets/js/charming.min.js', array('imagesloaded'), '', false );
	wp_enqueue_script( 'ta-portfolio-TweenMax', plugin_dir_url(__DIR__ ) . 'assets/js/TweenMax.min.js', array('imagesloaded'), '', true );
	wp_enqueue_script( 'ta-portfolio-special1-js', plugin_dir_url(__DIR__ ) . 'assets/js/special1.js', array('imagesloaded'), '', true );
?>