<?php

function portfolio_awesome_style_carousel()
{
	$portfolio_awesome_filter = array (
		'carousel-full-image-1' => 'Carousel Full Image',
		'carousel-3d-full-image-1' => 'Carousel 3D Full Image',
		'carousel-card-1' => 'Carousel Card',
		'carousel-3d-card-1' => 'Carousel 3D Card',
		'carousel-hiji' => 'Carousel Hiji',
		'carousel-dua' => 'Carousel Dua',
		'carousel-tilu' => 'Carousel Tilu',
		'carousel-opat' => 'Carousel Opat',
		'carousel-lima' => 'Carousel Lima',
		'carousel-genep' => 'Carousel Genep',
		'carousel-tujuh' => 'Carousel Tujuh',
		'special-hiji-carousel' => 'Special Hiji',
		'special-dua-carousel' => 'Special Dua',
		'special-tilu-carousel' => 'Special Tilu'
	);

	return $portfolio_awesome_filter;
}

function portfolio_awesome_link_option_carousel()
{
	$portfolio_awesome_link = array(
        'portfolio_item' => esc_html__('Portfolio Item', 'advanced-carousel-portfolio-builder'),
        'lightbox' => esc_html__('Lightbox', 'advanced-carousel-portfolio-builder'),
        'custom_link' => esc_html__('Custom Link', 'advanced-carousel-portfolio-builder'),
    );

	return $portfolio_awesome_link;
}

function portfolio_awesome_arrow_option_carousel()
{
	$portfolio_awesome_link = array(
       'style-1' => esc_html__('Style 1', 'advanced-carousel-portfolio-builder'),
       'style-2' => esc_html__('Style 2', 'advanced-carousel-portfolio-builder'),
       'style-3' => esc_html__('Style 3', 'advanced-carousel-portfolio-builder'),
    );

	return $portfolio_awesome_link;
}

function portfolio_awesome_single_option_carousel()
{
	$portfolio_awesome_link = array(
        'single-portfolio-awesome-blank.php' => esc_html__('Blank Template', 'advanced-carousel-portfolio-builder'),
        'single-portfolio-awesome-hiji.php' => esc_html__('Hiji Template', 'advanced-carousel-portfolio-builder'),
        'single-portfolio-awesome-dua.php' => esc_html__('Dua Template', 'advanced-carousel-portfolio-builder'),
        'single-portfolio-awesome-tilu.php' => esc_html__('Tilu Template', 'advanced-carousel-portfolio-builder'),
        'single-portfolio-awesome-opat.php' => esc_html__('Opat Template', 'advanced-carousel-portfolio-builder'),
        'single-portfolio-awesome-lima.php' => esc_html__('Lima Template', 'advanced-carousel-portfolio-builder'),
        'single-portfolio-awesome-genep.php' => esc_html__('Genep Template', 'advanced-carousel-portfolio-builder'),
    );

	return $portfolio_awesome_link;
}

function portfolio_awesome_pagination_option_carousel()
{
	$portfolio_awesome_link = array(
       'style-1' => esc_html__('Style 1', 'advanced-carousel-portfolio-builder'),
       'style-2' => esc_html__('Style 2', 'advanced-carousel-portfolio-builder'),
       'style-3' => esc_html__('Style 3', 'advanced-carousel-portfolio-builder'),
    );

	return $portfolio_awesome_link;
}

function portfolio_awesome_hover_effect_option_carousel() {
	$portfolio_awesome_hover_effect = array (
		'' => esc_html__( 'Choice', 'advanced-carousel-portfolio-builder' ),
		'imghvr-push-up' => esc_html__( 'Push Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-push-down' => esc_html__( 'Push Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-push-left' => esc_html__( 'Push Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-push-right' => esc_html__( 'Push Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-slide-up' => esc_html__( 'Slide Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-slide-down' => esc_html__( 'Slide Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-slide-left' => esc_html__( 'Slide Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-slide-right' => esc_html__( 'Slider Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-slide-top-left' => esc_html__( 'Slide Top Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-slide-top-right' => esc_html__( 'Slide Top Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-slide-bottom-left' => esc_html__( 'Slide Bottom Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-slide-bottom-right' => esc_html__( 'Slide Bottom Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-reveal-up' => esc_html__( 'Reveal Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-reveal-down' => esc_html__( 'Reveal Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-reveal-left' => esc_html__( 'Reveal Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-reveal-right' => esc_html__( 'Reveal Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-reveal-top-left' => esc_html__( 'Reveal Top-Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-reveal-top-right' => esc_html__( 'Reveal Top-Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-reveal-bottom-left' => esc_html__( 'Reveal Bottom-Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-reveal-bottom-right' => esc_html__( 'Reveal Bottom-Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fade' => esc_html__( 'Fade', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fade-in-up' => esc_html__( 'Fade In Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fade-in-down' => esc_html__( 'Fade In Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fade-in-left' => esc_html__( 'Fade In Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fade-in-right' => esc_html__( 'Fade In Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-hinge-up' => esc_html__( 'Hinge Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-hinge-down' => esc_html__( 'Hinge Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-hinge-left' => esc_html__( 'Hinge Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-hinge-right' => esc_html__( 'Hinge Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-flip-horiz' => esc_html__( 'Flip Horizontal', 'advanced-carousel-portfolio-builder' ),
		'imghvr-flip-vert' => esc_html__( 'Flip Vertical', 'advanced-carousel-portfolio-builder' ),
		'imghvr-flip-diag-1' => esc_html__( 'Flip Diagonal 1', 'advanced-carousel-portfolio-builder' ),
		'imghvr-flip-diag-2' => esc_html__( 'Flip Diagonal 2', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shutter-out-horiz' => esc_html__( 'Shutter Out Horizontal', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shutter-out-vert' => esc_html__( 'Shutter Out Vertical', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shutter-out-diag-1' => esc_html__( 'Shutter Out Diagonal 1', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shutter-out-diag-2' => esc_html__( 'Shutter Out Diagonal 2', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shutter-in-horiz' => esc_html__( 'Shutter In Horizontal', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shutter-in-vert' => esc_html__( 'Shutter In Vertical', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shutter-in-out-horiz' => esc_html__( 'Shutter In Out Horizontal', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shutter-in-out-vert' => esc_html__( 'Shutter In Out Vertical', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shutter-in-out-diag-1' => esc_html__( 'Shutter In Out Diagonal 1', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shutter-in-out-diag-2' => esc_html__( 'Shutter In Out Diagonal 2', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fold-up' => esc_html__( 'Fold Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fold-down' => esc_html__( 'Fold Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fold-left' => esc_html__( 'Fold Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fold-right' => esc_html__( 'Fold Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-zoom-in' => esc_html__( 'Zoom In', 'advanced-carousel-portfolio-builder' ),
		'imghvr-zoom-out' => esc_html__( 'Zoom Out', 'advanced-carousel-portfolio-builder' ),
		'imghvr-zoom-out-up' => esc_html__( 'Zoom Out Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-zoom-out-down' => esc_html__( 'Zoom Out Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-zoom-out-left' => esc_html__( 'Zoom Out Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-zoom-out-right' => esc_html__( 'Zoom Out Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-zoom-out-flip-horiz' => esc_html__( 'Zoom Out Flip Horizontal', 'advanced-carousel-portfolio-builder' ),
		'imghvr-zoom-out-flip-vert' => esc_html__( 'Zoom Out Flip Vertical', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blur' => esc_html__( 'Blur', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-rotate-left' => esc_html__( 'Blocks Rotate Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-rotate-right' => esc_html__( 'Blocks Rotate Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-rotate-in-left' => esc_html__( 'Blocks Rotate In Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-rotate-in-right' => esc_html__( 'Blocks Rotate In Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-in' => esc_html__( 'Blocks In', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-out' => esc_html__( 'Blocks Out', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-float-up' => esc_html__( 'Blocks Float Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-float-down' => esc_html__( 'Blocks Float Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-float-left' => esc_html__( 'Blocks Float Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-float-right' => esc_html__( 'Blocks Float Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-zoom-top-left' => esc_html__( 'Blocks Zoom Top Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-zoom-top-right' => esc_html__( 'Blocks Zoom Top Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-zoom-bottom-left' => esc_html__( 'Blocks Zoom Bottom Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blocks-zoom-bottom-right' => esc_html__( 'Blocks Zoom Bottom Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-shutter-up' => esc_html__( 'Strip Shutter Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-shutter-down' => esc_html__( 'Strip Shutter Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-shutter-left' => esc_html__( 'Strip Shutter Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-shutter-right' => esc_html__( 'Strip Shutter Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-horiz-up' => esc_html__( 'Strip Horizontal Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-horiz-down' => esc_html__( 'Strip Horizontal Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-horiz-top-left' => esc_html__( 'Strip Horizontal Top Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-horiz-top-right' => esc_html__( 'Strip Horizontal Top Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-horiz-bottom-left' => esc_html__( 'Strip Horizontal Bottom Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-horiz-bottom-right' => esc_html__( 'Strip Horizontal Bottom Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-vert-left' => esc_html__( 'Strip Vertical Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-vert-right' => esc_html__( 'Strip Vertical Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-vert-top-left' => esc_html__( 'Strip Vertical Top Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-vert-top-right' => esc_html__( 'Strip Vertical Top Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-vert-bottom-left' => esc_html__( 'Strip Vertical Bottom Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-strip-vert-bottom-right' => esc_html__( 'Strip Vertical Bottom Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pixel-up' => esc_html__( 'Pixel Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pixel-down' => esc_html__( 'Pixel Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pixel-left' => esc_html__( 'Pixel Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pixel-right' => esc_html__( 'Pixel Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pixel-top-left' => esc_html__( 'Pixel Top Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pixel-top-right' => esc_html__( 'Pixel Top Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pixel-bottom-left' => esc_html__( 'Pixel Bottom Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pixel-bottom-right' => esc_html__( 'Pixel Bottom Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pivot-in-top-left' => esc_html__( 'Pivot In Top Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pivot-in-top-right' => esc_html__( 'Pivot In Top Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pivot-in-bottom-left' => esc_html__( 'Pivot In Bottom Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pivot-in-bottom-right' => esc_html__( 'Pivot In Bottom Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pivot-out-top-left' => esc_html__( 'Pivout Out Top Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pivot-out-top-right' => esc_html__( 'Pivout Out Top Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pivot-out-bottom-left' => esc_html__( 'Pivot Out Bottom Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-pivot-out-bottom-right' => esc_html__( 'Pivot Out Bottom Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-throw-in-up' => esc_html__( 'Throw In Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-throw-in-down' => esc_html__( 'Throw In Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-throw-in-left' => esc_html__( 'Throw In Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-throw-in-right' => esc_html__( 'Throw In Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-throw-out-up' => esc_html__( 'Throw Out Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-throw-out-down' => esc_html__( 'Throw Out Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-throw-out-left' => esc_html__( 'Throw Out Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-throw-out-right' => esc_html__( 'Throw Out Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blinds-horiz' => esc_html__( 'Blinds Horizontal', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blinds-vert' => esc_html__( 'blinds Vertical', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blinds-up' => esc_html__( 'Blinds Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blinds-down' => esc_html__( 'Blinds Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blinds-left' => esc_html__( 'Blinds Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-blinds-right' => esc_html__( 'Blinds Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal' => esc_html__( 'Border Reveal', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-vert' => esc_html__( 'Border Reveal Vertical', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-horiz' => esc_html__( 'Border Reveal Horizontal', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-corners-1' => esc_html__( 'Border Reveal Corners 1', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-corners-2' => esc_html__( 'Border Reveal Corners 2', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-top-left' => esc_html__( 'Border Reveal Top Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-top-right' => esc_html__( 'Border Reveal Top Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-bottom-left' => esc_html__( 'Border Reveal Bottom Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-bottom-right' => esc_html__( 'Border Reveal Bottom Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-cc-1' => esc_html__( 'Border Reveal CC 1', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-ccc-1' => esc_html__( 'Boreder Reveal CCC 1', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-cc-2' => esc_html__( 'Boreder Reveal CC 2', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-ccc-2' => esc_html__( 'Boreder Reveal CCC 2', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-cc-3' => esc_html__( 'Boreder Reveal cc 3', 'advanced-carousel-portfolio-builder' ),
		'imghvr-border-reveal-ccc-3' => esc_html__( 'Boreder Reveal CCC 3', 'advanced-carousel-portfolio-builder' ),
		'imghvr-image-zoom-center' => esc_html__( 'Image Zoom Center', 'advanced-carousel-portfolio-builder' ),
		'imghvr-image-zoom-out' => esc_html__( 'Image Zoom Out', 'advanced-carousel-portfolio-builder' ),
		'imghvr-image-rotate-left' => esc_html__( 'Image Zoom Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-image-rotate-right' => esc_html__( 'Image Zoom Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-book-open-horiz' => esc_html__( 'Book Open Horizontal', 'advanced-carousel-portfolio-builder' ),
		'imghvr-book-open-vert' => esc_html__( 'Book Open Vertical', 'advanced-carousel-portfolio-builder' ),
		'imghvr-book-open-up' => esc_html__( 'Book Open Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-book-open-down' => esc_html__( 'Book Open Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-book-open-left' => esc_html__( 'Book Open Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-book-open-right' => esc_html__( 'Book Open Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-circle-up' => esc_html__( 'Circle Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-circle-down' => esc_html__( 'Circle Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-circle-left' => esc_html__( 'Circle Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-circle-right' => esc_html__( 'Circle Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-circle-top-left' => esc_html__( 'Circle Top Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-circle-top-right' => esc_html__( 'Circle Top Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-circle-bottom-left' => esc_html__( 'Circle Bottom Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-circle-bottom-right' => esc_html__( 'Circle Bottom Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shift-top-left' => esc_html__( 'Shift Top Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shift-top-right' => esc_html__( 'Shift Top Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shift-bottom-left' => esc_html__( 'Shift Bottom Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-shift-bottom-right' => esc_html__( 'Shift Bottom Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-bounce-in' => esc_html__( 'Bounce In', 'advanced-carousel-portfolio-builder' ),
		'imghvr-bounce-in-up' => esc_html__( 'Bounce In Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-bounce-in-down' => esc_html__( 'Bounce In Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-bounce-in-left' => esc_html__( 'Bounce In Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-bounce-in-right' => esc_html__( 'Bounce In Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-bounce-out' => esc_html__( 'Bounce Out', 'advanced-carousel-portfolio-builder' ),
		'imghvr-bounce-out-up' => esc_html__( 'Bounce Out Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-bounce-out-down' => esc_html__( 'Bounce Out Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-bounce-out-left' => esc_html__( 'Bounce Out Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-bounce-out-right' => esc_html__( 'Bounce Out Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fall-away-horiz' => esc_html__( 'Fall Away Horizontal', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fall-away-vert' => esc_html__( 'Fall Away Vertical', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fall-away-cc' => esc_html__( 'Fall Away CC', 'advanced-carousel-portfolio-builder' ),
		'imghvr-fall-away-ccc' => esc_html__( 'Fall Away CCC', 'advanced-carousel-portfolio-builder' ),
		'imghvr-lightspeed-in-left' => esc_html__( 'Lightspeed In Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-lightspeed-in-right' => esc_html__( 'Lightspeed In Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-lightspeed-out-left' => esc_html__( 'Lightspeed Out Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-lightspeed-out-right' => esc_html__( 'Lightspeed Out Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-grad-radial-in' => esc_html__( 'Gradient Radial In', 'advanced-carousel-portfolio-builder' ),
		'imghvr-grad-radial-out' => esc_html__( 'Gradient Radial Out', 'advanced-carousel-portfolio-builder' ),
		'imghvr-grad-up' => esc_html__( 'Gradient Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-grad-down' => esc_html__( 'Gradient Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-grad-left' => esc_html__( 'Gradient Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-grad-right' => esc_html__( 'Gradient Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-grad-top-left' => esc_html__( 'Gradient Top Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-grad-top-right' => esc_html__( 'Gradient Top Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-grad-bottom-left' => esc_html__( 'Gradient Bottom Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-grad-bottom-right' => esc_html__( 'Gradient Bottom Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-stack-up' => esc_html__( 'Stack Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-stack-down' => esc_html__( 'Stack Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-stack-left' => esc_html__( 'Stack Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-stack-right' => esc_html__( 'Stack Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-cube-up' => esc_html__( 'Cube Up', 'advanced-carousel-portfolio-builder' ),
		'imghvr-cube-down' => esc_html__( 'Cube Down', 'advanced-carousel-portfolio-builder' ),
		'imghvr-cube-left' => esc_html__( 'Cube Left', 'advanced-carousel-portfolio-builder' ),
		'imghvr-cube-right' => esc_html__( 'Cube Right', 'advanced-carousel-portfolio-builder' ),
		'imghvr-dive' => esc_html__( 'Dive', 'advanced-carousel-portfolio-builder' ),
		'imghvr-dive-cc' => esc_html__( 'Dive CC', 'advanced-carousel-portfolio-builder' ),
		'imghvr-dive-ccc' => esc_html__( 'Dive CCC', 'advanced-carousel-portfolio-builder' ),
	);

	return $portfolio_awesome_hover_effect;

}