<div class="portfolio-post-<?php echo esc_attr(get_the_ID()); ?> port-main-wrapper">
	<div class="portfolio-content portfolio-post-<?php echo esc_attr($showcase_id); ?> swiper-container<?php if($portfolio_use_pagination == true) { ?> has-pagination<?php } ?><?php if ($portfolio_link_post == 'lightbox') { ?> lightbox-parent<?php } ?> portfolio-carousel-opat<?php if($portfolio_column_carousel == 'auto') { ?> porto-width-auto<?php } ?>">
		<div class="portfolio-content swiper-wrapper portfolio-carousel-unique clearfix">
			<?php
				while ( $ta_portfo->have_posts() ) : $ta_portfo->the_post();

				if(!empty($portfolio_width_image)) {
					$portfolio_width_image = $portfolio_width_image;
				} else {
					$portfolio_width_image = 400;
				}

				if(!empty($portfolio_height_image)) {
					$portfolio_height_image = $portfolio_height_image;
				} else {
					$portfolio_height_image = 400;
				}

				if(!empty($portfolio_use_crop)) {
					$portfolio_use_crop = $portfolio_use_crop;
				} else {
					$portfolio_use_crop = false;
				}

				if (has_post_thumbnail()) {
					$img_url_porto = wp_get_attachment_image_src( get_post_thumbnail_id(), 'full');
					if($portfolio_column_carousel == 'auto') {
						$image_portores =  aq_resize($img_url_porto[0],  9999 , $portfolio_height_image, false, true, true);
					} else {
						$image_portores =  aq_resize($img_url_porto[0],  $portfolio_width_image , $portfolio_height_image, true, true, true);
					}
					$image_gallery = $img_url_porto[0];

				} else {
					$image_portores = '';
					$image_gallery = '';
				}

				$custom_link = carbon_get_post_meta( get_the_ID(), 'portfolio_custom_link' );

				if($portfolio_link_post == 'portfolio_item') {
					$link_post = get_permalink();
				} elseif ($portfolio_link_post == 'lightbox') {
					$link_post = $image_gallery;
				} elseif ($portfolio_link_post == 'lightbox_portfolio_item') {
					$link_post = "#";
				} else {
					if(!empty($custom_link)) {
						$link_post = $custom_link;
					} else {
						$link_post = get_permalink();
					}
				}

			?>
			<div class="portfolio-block-item swiper-slide"<?php if ($portfolio_link_post == 'lightbox') { ?> data-src="<?php echo esc_attr($link_post); ?>"<?php } ?>>
				<div class="item-wrap">
					<div class="item-wrap-inner">
						<div>
							<img src="<?php echo esc_url($image_portores); ?>" alt="<?php the_title(); ?>">
						</div>
						<figcaption class="portfolio__content">
							<h3><?php the_title(); ?></h3>
							<span><?php portfolio_facts_showcase_value(get_the_ID()); ?></span>
							<a <?php if ($portfolio_link_post == 'lightbox') { ?>href="" class="lightbox-image" title="<?php the_title(); ?>" data-src="<?php echo $link_post; ?>"<?php } else { ?> href="<?php echo esc_url($link_post); } ?>"><?php echo esc_html('View', 'advanced-carousel-portfolio-builder') ?></a>
						</figcaption>
					</div>
				</div>
			</div>
			<?php
			endwhile; wp_reset_postdata(); ?>
		</div>
	</div>
	<?php 
		acpb_ta_pagination_carousel_temp($portfolio_use_pagination, $portfolio_select_dot);
		acpb_ta_arrow_carousel_temp($portfolio_use_arrow, $portfolio_select_arrow); ?>
</div>
<?php
	wp_enqueue_script( 'ta-portfolio-awesome-swiper', get_bloginfo('wpurl').'/wp-content/plugins/portfolio-builder-awesome/public/js/swiper.min.js', array('jquery', 'imagesloaded'), '', false );

	if(function_exists('portfolio_style_script')) {
		portfolio_style_script($showcase_id, $portfolio_style);
	}

	if(in_array('advanced-carousel-portfolio-builder/advanced-carousel-portfolio-builder.php', apply_filters('active_plugins', get_option('active_plugins')))) {
		if ($portfolio_link_post == 'lightbox') {
			wp_enqueue_style( 'acpb-advanced-carousel-portfolio-builder-light-gallery', plugin_dir_url(__DIR__ ) . 'assets/css/lightgallery.css', array(), '', 'all' );
			wp_enqueue_script( 'acpb-advanced-carousel-portfolio-builder-light-gallery',  plugin_dir_url(__DIR__ ) . 'assets/js/lightgallery.js', array('jquery'), '', false );
		}
	}
?>

<?php 
if(in_array('advanced-carousel-portfolio-builder/advanced-carousel-portfolio-builder.php', apply_filters('active_plugins', get_option('active_plugins')))) {
	if ($portfolio_link_post == 'lightbox') { ?>
		<script>
			(function($) {

				'use strict';
				$(document).on('ready', function () {
					if ($('.lightbox-parent').length) {
				        $('.lightbox-parent').lightGallery({
				            thumbnail: false,
				            download: false,
				            selector: '.lightbox-image'
				        });
				    }
				});

			})( jQuery );
		</script>
<?php }
}